
h1 {
	font-size: 40px;
	font-family: consolas;
}
body{
	background-color: beige;
}

.Montagne {
	width: 50px;
	height: 400px;
	display: flex;
	width: 80%;
	border-style: solid;
	border-radius: 70%;
	margin: 0 auto;
	
}
.Foot {
	width: 800px;
	height: 400px;
	display: flex;
	width: 80%;
	border-style: solid;
	border-radius: 70%;
	margin: 0 auto;
}
.titre-1 {
	font-size: 50px;
	background-color: black;
	color: #E06843;
	text-align: center;
	font-family: consolas;
	font-size: 35px;
	border-style: solid;
	border-color: #E06843;
	border-width: 8px;
    border-radius: 8px;
    margin-bottom: 50px;
    margin-top: 30px; 
    box-shadow: 8px 8px 8px rgba(245, 73, 39, 1);
}
.titre-2 {
	color: red;
	text-align: center;
	font-size: 40px;
}
.titre-4 {
	color:orange;
	text-align: center;
	font-size: 40px;
}
.titre-5 {
	color: #FF8F7A;
	text-align: center;
	font-size: 40px;
}

p {color: #221E61;
font-family: arial;
font-size: 18px;
text-align: justify;
}

.SVT{
	color: green;
	text-align: center;
}

.Physique-Chimie{
	color: #B86528;
	text-align: center;
}

.Mathématiques{
	color: #8C2346;
	text-align: ;
}
li{
	text-align: center;
	font-size: 23px;
}

a{
	color: darkred;
	outline: none;
	text-decoration: none;
}

a:hover {color: green}

.Aide{
	text-align: center;
}

